ISPConfig 3.1: Upgrade error - update_from_tgz

Discussion in 'Installation/Configuration' started by vaio1, Oct 7, 2016.

  1. vaio1

    vaio1 ISPConfig Developer ISPConfig Developer

    Hi guys,
    after the update in my debian server with this command
    I get these errors:
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Sorry, but I will not answer that again. Don't take it personally. It has been answered so many times here and in the bug tracker.

Share This Page